#IntelliJ IDEA metadata
.idea

# MacOS metadata
.DS_Store

# Netbeans metadata
nbactions.xml

# Compiled Jars
eventspipe/target/*

# Custom rules
input/*
output/*

# Make exception for readme
!input/*.txt
!output/*.txt

# TODO: Remove the temporary exceptions below
# !eventspipe/target/*.jar
# !input/*.csv
